CAT(1)

BEZEICHNUNG
cat - Dateien aneinanderhängen und in die Standardausgabe schreiben

ÜBERSICHT
cat [OPTION]… [DATEI]…

BESCHREIBUNG

DATEI(en) auf Standardausgabe verketten.

liest ohne DATEI oder wenn DATEI - ist, aus der Standardeingabe.

-A, --show-all
    äquivalent zu -vET

-b, --number-nonblank
    nichtleere Ausgabezeilen nummerieren, überschreibt -n

-e  äquivalent zu -vE

-E, --show-ends
    $ oder ^M$ am Ende jeder Zeile ausgeben

-n, --number
    alle Ausgabezeilen nummerieren

-s, --squeeze-blank
    aufeinander folgende Leerzeilen unterdrücken

-t  äquivalent zu -vT

-T, --show-tabs
    Tabulator‐Zeichen als ^I ausgeben

-u  (ignoriert)

-v, --show-nonprinting
    ^‐ und M‐Notation benutzen, außer für LFD und Tabulatoren.

--help
    Zeigt Hilfeinformationen an und beendet das Programm.

--version
    Gibt Versionsinformationen aus und beendet das Programm.

BEISPIELE

cat f - g
    Gibt den Inhalt von f aus, dann die Standardeingabe, schließlich den Inhalt von g.

cat Kopiert die Standardeingabe in die Standardausgabe.

AUTOR
Geschrieben von Torbjörn Granlund und Richard M. Stallman.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an bug-coreutils@gnu.org.
Website der GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Allgemeine Hilfe zur Benutzung von GNU-Software: https://www.gnu.org/gethelp/
Melden Sie Fehler in der Programmübersetzung an das deutschsprachige Team beim GNU Translation Project (https://translationproject.org/team/de.html).

COPYRIGHT
Copyright © 2026 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 (https://gnu.org/licenses/gpl.html) oder neuer.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
tac(1)

Vollständige Dokumentation unter: <https://www.gnu.org/software/coreutils/cat>
oder lokal verfügbar mit: info '(coreutils) cat invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Piefel <piefel@debian.org>, Michael Schmidt <michael@guug.de>, Dr. Tobias Quathamer <toddy@debian.org> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.